@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/*
adobe font

Area Extended SemiBold
font-family: "area-extended", sans-serif;
font-weight: 600;
font-style: normal;

Area Extended Black
font-family: "area-extended", sans-serif;
font-weight: 900;
font-style: normal;

*/


/* #header  */
#header {
  padding-top:30px;
}
#gnav .c-gnav {
  border-radius:50px;
  padding:0 40px;
  border-width: 0px;
  border-color: rgb(209, 209, 211);
  border-style: solid;
  background-color: rgb(248, 248, 248);
  box-shadow: 2.121px 2.121px 5.88px 1.12px rgba(0, 0, 0, 0.2);
}
.c-gnav>.menu-item>a .ttl {
  font-family: "area-extended", sans-serif;
  font-weight: 600;
  font-style: normal;
  transition:0.3s;
  font-size:14px;
}
.c-gnav>.menu-item>a .ttl:hover {
  opacity:0.6;
  
}
@media screen and (max-width: 1100px) {
  .c-gnav>.menu-item>a .ttl {
    font-size:12px;
  }
}
@media screen and (max-width: 959px) {
  #header {
    padding-top:10px;
    padding-bottom:10px;
  }
}

/* footer */
.l-footer__widgetArea {
  padding-bottom:0;
}
.w-footer__box {
  max-width:1920px;
  margin:auto;
}
.l-footer__foot {
  padding-top:0;
  padding-bottom:0px;
  max-width:1920px;
  margin:auto;
}
.l-footer__foot .l-container {
  display:flex;
  justify-content:space-between;
  align-items:center;
}
.l-footer__nav {
  justify-content:flex-start;
  padding-bottom:5px;
}
@media screen and (min-width: 600px) {
  .l-footer__nav li:first-child a {
      border-left: none;
  }
}
@media screen and (min-width: 600px) {
  .l-footer__nav a {
      border-right: none;
      font-size: 15px;
      padding: 1em;
  }
}
.l-footer .copyright {
  padding-right:1em;
}
@media screen and (max-width: 600px) {
  .w-footer__box {
    padding:1em 10px;
    margin-bottom:20px;
/*    display:flex;
    justify-content:center;*/
  }
  .w-footer__box img {
    max-width:200px !important;
  }
  .l-footer__foot .l-container {
    flex-direction:column;
  }
  .l-footer__nav a {
    font-size: 13px;
  }
  .l-footer .copyright {
    padding:10px;
  }
}

/* お問い合わせ */
.form_outwrap {
  width:100%;
  display:flex;
  flex-direction:column;
  align-items:center;
}
.form_outwrap > .formTable {
  border:none;
  width:100%;
  max-width:700px;
}
.form_outwrap > .formTable tr:nth-child(odd) {
}
.formTable th,.formTable td {
  border:none;
  background:none;
}
.formTable .required {
  display: inline-block;
  margin-left: 10px;
  padding: 4px 6px;
  background: #d00;
  color: #fff;
  font-size: 11px;
  line-height: 1;
  border-radius:3px;
}
.formTable input,.formTable textarea {
  border:none;
  outline:none;
  background:#ddd;
  padding:10px;
  border-radius:6px;
  width:100%;
}
.formTable textarea {
  height:200px;
/*  width:500px;*/
}
.formBtn .wpcf7-submit {
  margin:60px auto 0;
  width:300px;
  min-height:60px;
  border-radius:50px;
  background:#3c3c3c;
  color:#fff;
  font-weight:bold;
}
.formBtn .wpcf7-spinner {
  display:none;
}
@media screen and (max-width: 767px) {
  .formTable,.formTable tbody,.formTable tr,.formTable th,.formTable td {
    display:block;
  }
  .formTable td {
    margin-bottom:10px;
  }
  .formBtn .wpcf7-submit {
    width:270px;
    margin-top:40px;
  }
}